<!--{% load static %}-->
<!DOCTYPE html>
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Roboto Condensed' rel='stylesheet'>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>STORY 3</title>


</head>
<style>
  * {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
  }
  
  /* Float four columns side by side */
  .column {
    float: left;
    width: 30%;
    padding: 0 10px;
  }

  .column5 {
    float: left;
    width: 5%;
    padding: 0 10px;
    background-color: rgb(0, 0, 0);
  }
  
  /* Remove extra left and right margins, due to padding */
  .row {margin: 0 -5px;}
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Responsive columns */
  @media screen and (max-width: 600px) {
    .column {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }
  
  /* Style the counter cards */
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: #f1f1f1;
  }

  .cardblack {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: #000000;
  }

  .cardred {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: rgb(131, 7, 7);
  }

  </style>

<body style="background-color:rgb(0, 0, 0);">
    <br>  
  <ul>
    <li style="color: black;"><a href="INTRO.HTML">INTRO</a></li>
    <li><a href="PROFILE.HTML">PROFILE</a></li>
      <li><a href="EXPERIENCES.html">EXPERIENCES</a></li>
        <li><a href="HOBBY.HTML">HOBBY & INTEREST</a></li>
  </ul>
  <br>
  
  <div class="row">
    <br>
    <br>
    <br>
    <div class="column5">..</div>
    <div class="column">
      <div class="cardred">
        <h2>EDUCATION DETAILS</h2></div>
    </div>
    <div class="column">
      <div class="cardred">
        <h2>COMMITTEE AND ORGANIZATIONS</h2></div>
    </div>
    <div class="column">
      <div class="cardred">
        <h2>SKILLS</h2></div>
    </div>
    <div class="column5">..</div>
  </div>

  <!------1 box-------->
  <div class="row">
  <br>
  <br>
    <div class="column5">..</div>
    <div class="column">
      <div class="card">2006-2007</div>
    </div>
    <div class="column">
      <div class="card">UKM SINEMATOGRAFI UI</div>
    </div>
    <div class="column">
      <div class="card">PROGRAMMING LANGUAGES</div>
    </div>
    <div class="column5">..</div>
  </div>

  <div class="row">
      <div class="column5">..</div>
      <div class="column">
        <div class="card">FAJAR KINDERGARTEN</div>
      </div>
      <div class="column">
        <div class="card">MEMBER</div>
      </div>
      <div class="column">
        <div class="card">PYTHON, JAVA</div>
      </div>
      <div class="column5">..</div>
    </div>

      <!------1 box-------->
  <div class="row">
    <br>
    <br>
      <div class="column5">..</div>
      <div class="column">
        <div class="card">2007-2013</div>
      </div>
      <div class="column">
        <div class="card">PESTA RAKYAT KOMPUTER 2020</div>
      </div>
      <div class="column">
        <div class="card">GRAPHIC DESIGN SOFTWARE</div>
      </div>
      <div class="column5">..</div>
    </div>
  
    <div class="row">
        <div class="column5">..</div>
        <div class="column">
          <div class="card">SAINT ANTONIUS PRIMARY SCHOOL</div>
        </div>
        <div class="column">
          <div class="card">VISUAL GRAPHIC DESIGNER</div>
        </div>
        <div class="column">
          <div class="card">PHOTOSHOP, FIGMA, CANVA</div>
        </div>
        <div class="column5">..</div>
      </div>

  <!------1 box-------->
  <div class="row">
    <br>
    <br>
      <div class="column5">..</div>
      <div class="column">
        <div class="card">2013-2016</div>
      </div>
      <div class="column">
        <div class="card">COMPFEST 12</div>
      </div>
      <div class="column">
        <div class="card">LANGUAGES</div>
      </div>
      <div class="column5">..</div>
    </div>
  
    <div class="row">
        <div class="column5">..</div>
        <div class="column">
          <div class="card">SAINT THOMAS 1 JUNIOR HIGH SCHOOL</div>
        </div>
        <div class="column">
          <div class="card">SPONSORSHIP AND MEDIA PARTNER</div>
        </div>
        <div class="column">
          <div class="card">BAHASA INDONESIA, ENGLISH, KOREAN</div>
        </div>
        <div class="column5">..</div>
      </div>

        <!------1 box-------->
  <div class="row">
    <br>
    <br>
      <div class="column5">..</div>
      <div class="column">
        <div class="card">2016-2019</div>
      </div>
      <div class="column">
        <div class="card">TEATER BIRU MERAH</div>
      </div>
      <div class="column">
        <div class="cardblack">SKILLS</div>
      </div>
      <div class="column5">..</div>
    </div>
  
    <div class="row">
        <div class="column5">..</div>
        <div class="column">
          <div class="card">SAINT THOMAS 1 SENIOR HIGH SCHOOL</div>
        </div>
        <div class="column">
          <div class="card">SCRIPT WRITER</div>
        </div>
        <div class="column">
          <div class="cardblack">SKILLS</div>
        </div>
        <div class="column5">..</div>
      </div>


              <!------1 box-------->
  <div class="row">
    <br>
    <br>
      <div class="column5">..</div>
      <div class="column">
        <div class="card">2019-PRESENT</div>
      </div>
      <div class="column">
        <div class="cardblack">COMMITTEE AND ORGANIZATIONS</div>
      </div>
      <div class="column">
        <div class="cardblack">SKILLS</div>
      </div>
      <div class="column5">..</div>
    </div>
  
    <div class="row">
        <div class="column5">..</div>
        <div class="column">
          <div class="card">UNIVERSITY OF INDONESIA</div>
        </div>
        <div class="column">
          <div class="cardblack">COMMITTEE AND ORGANIZATIONS</div>
        </div>
        <div class="column">
          <div class="cardblack">SKILLS</div>
        </div>
        <div class="column5">..</div>
      </div>

</body>
</html>

